@media screen {
/**
	* Layout
	*/
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left; background:#3a3a3a; border-top:4px solid #fff;}

	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; background:#ffffff; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px; }
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}

	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}

	div.holder {text-align:center; clear:both; position:relative; margin:0;}
	div.holder div.content {width:980px; text-align:left; margin:0px auto; position:relative;}


/*header block styles*/
div#header {background:#ffffff; border-top:4px solid #000000;}

	div.Header {position:relative; padding:25px 0 10px 55px; width:55%;}
	div.Header h2 {font-weight:normal;}

	h1.slogan {position:relative; padding:0 0 5px 55px; font-size:22px; width:55%; margin:0; font-weight:normal;}

	div.autorization {position:absolute; top:-4px; right:20px; background:#3a3a3a; min-width:350px; border-radius:0 0 5px 5px; padding:13px 0 27px;}

	div.SwitchLocale {right:auto; bottom:auto; padding:0; position:relative; float:right; border-left:2px solid #fff; margin:0 10px;}

	div.SwitchLocale p {display:none;}
	div.SwitchLocale div {margin:0;}
	div.SwitchLocale div span.label {border:none; padding:0 0px 0 10px; text-transform:capitalize; color:#fff; cursor:pointer; font-size:14px; font-weight:bold;}
	div.SwitchLocale div b {display:none;}
	div.SwitchLocale div.highlighted {top:30px;}

	a.linklogin {position:relative; float:right; color:#fff; font-size:14px; padding:0px; margin:0 10px; font-weight:bold;}

	a.linklogin:hover {text-decoration:none;}
	a.linkregister {position:relative; float:right; color:#fff; font-size:14px; padding:0px 0 0 10px; margin:0 5px; border-left:2px solid #fff; font-weight:bold;}

	a.linkregister:hover {text-decoration:none;}
/*end header block styles*/

/*main block styles*/
	p.submitbutton {margin:0px; padding:3px 0 0; zoom:0;}
	.button, .submit {cursor:pointer}


	div.Registration {width:350px; margin:0; padding:18px 0px 0px; position:absolute; right:20px; top:-11px; background:#fed200; border-radius:5px;}
	div.Registration form {padding:0; margin:0 5px 0 20px;}

	div.Registration input.submit {width:auto; height:65px; line-height:normal; color:#e3e2b1; font-weight:bold; font-size:28px; margin-top:0; background:#313639; border:none; padding:0 20px; font-family:Arial, Helvetica, sans-serif; text-align:center; white-space:normal; text-transform:uppercase; text-shadow:0px 3px 0px #090b0d; border-radius:15px; border-bottom:5px solid #0c0e0e; box-shadow:0 3px 5px #a7a7a7; position:absolute; left:25px; bottom:-20px;}


body.el div.Registration input.submit , body.ru div.Registration input.submit {font-size:26px; left:0; padding:0 15px;}
body.fr div.Registration input.submit {font-size:19px; left:0; padding:0;}
body.hu div.Registration input.submit {font-size:26px; left:15px; padding:0 15px;}
body.pt div.Registration input.submit {font-size:22px; left:0px; padding:0 15px;}

	div.Registration h2 {color:#3a3a3a; font-size:26px; padding:0 5px; text-align:center; font-weight:normal; text-transform:uppercase; letter-spacing:1px; font-family:Impact;}
	div.Registration h2  strong {color:#3a3a3a; font-size:26px; font-weight:normal;}


body.sv div.Registration h2, body.fi div.Registration h2 {}
body.ru div.Registration h2 {font-size:22px;}

.incity {text-align:center; font-size:34px; color:#ffffff; font-weight:bold; text-shadow:2px 2px 1px #5d6a83; padding:10px 0 0; display:block;}

	div.Registration dl.horizontal dt {font-size:14px; width:100px; padding-right:10px; padding-top:3px; color:#3b3b3b; font-weight:bold; letter-spacing:-1px;}
	div.Registration dl.horizontal dd {width:200px;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:54px;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:83px;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:54px;}

	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; left:100px; color:#000;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal;}

	div.Registration dd input {width:99%}
	div.Registration dd input.checkbox {width:auto}
	div.Registration dd input, div.Registration dd select {padding:3px 0; border-color:#c8c4a8 #dee1de #e6ece9 #dee1de;}

	div.Registration a {color:#544e32;}

div.Registration dl dt, div.Registration dl dd {margin-bottom: 5px !important;}

	div.RegistrationSimple p.warning {margin:3px 0; color:#544e32;}

	div.RegistrationSimple div.submit-block p.warning {color:#544e32; font-size:10px; margin:0;}
	div.RegistrationSimple div.submit-block p.warning a {color:#544e32; text-decoration:underline;}
	div.RegistrationSimple div.submit-block p.warning a:hover {text-decoration:none;}
	div.RegistrationSimple p.error {left:100px;}

	.submit-block {position:relative; clear:both; padding:0 0 60px;}

	.SearchResult {display:block; float:none;  margin:0 0 0 40px; position:relative; padding:0;}
	div.SearchResult h2 {text-align:left; line-height:normal; font-size:18px; padding:0 0 10px; font-weight:normal; display:none;}
	.city {color:#bd16a5;}
	div.simple div.member {border:none; width:120px; height:auto; margin:0px 20px 0 0; padding:0; position:relative; border:1px solid #bfbfbf; box-shadow:0 0 3px #d1d1d1;}
	div.member div.username {width:auto; margin-top:0; display:none;}
	div.member img {width:116px; height:130px; border:2px solid #fff;}
	div.SearchResult a {color:#fff; font-size:12px; font-weight:normal; display:block;}

	div#main {background:url(/images/index/visual.jpg) no-repeat center top #000000; z-index:1;}
	div#main div.content {height:350px;}

	div#media {background:#ffffff;}
	div#media  div.content {padding:0 0 50px;}

	div.welcome {position:relative; padding:13px 0px 45px 40px; font-size:12px; margin:0px; width:530px; color:#717171;}
	div.welcome p {padding:0 0 10px;}
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 {font-size:24px; padding:3px 0; font-weight:normal;  color:#717171;}

	h2.onlinemembers  {color:#757575; font-size:18px; margin:0 0 10px 40px;}
	h2.onlinemembers .members {text-transform:lowercase;}
	h2.onlinemembers strong {color:#757575; font-weight:bold;}
	.yourcity {color:#e17300;}
/*end main block styles*/

/*footer block styles*/
div#footer {background:#3a3a3a;}
div#footer div.content {padding:16px 0 0;}
div.Footer {position:relative; overflow:hidden; border-top:1px solid #fed200;}
	ul#bottonNavigation {margin:0px; padding:0; list-style:none; float:left; height:40px; font-size:85%;}
	ul#bottonNavigation li {margin:10px 0 0; padding:0 16px; list-style:none; float:left; border-right:1px solid #8b8b8b;}
body.ru	ul#bottonNavigation li {padding:0 7px;}

	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#e8e8e8; text-decoration:none;}
	ul#bottonNavigation li a:hover {text-decoration:underline;}

	div#copyright {color:#d1d1d1; margin:10px 0 0; white-space:nowrap; float:right; text-align:left;}
	div#copyright a {color:#d1d1d1; text-decoration:none;}
	div#copyright a:hover {text-decoration:underline;}

	p.warningNotification {color:#cacaca; text-align:center; margin:0; padding:10px 10px 20px;}
body.ru p.warningNotification {}
/*end footer block styles*/
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.Registration dl dt {margin-bottom:0px !important}
	div.Registration dl dd {margin-bottom:0px !important}
	dd p.warning {margin:3px 0}
}

/*455190.1.316.a40b2be*/